<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Daredevil-2019-17/digital-comic/821719</Web>
  <Volume>2019</Volume>
  <Summary>TARGET: DAREDEVIL! The war in Hell’s Kitchen builds as Owl takes his stab at Wilson Fisk, formerly the Kingpin of Crime – now Mayor of New York!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821719], [RELDATE:2020-02-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
